# Interface WfsPermalinkFilter

interface WfsPermalinkFilter {
condition: string | string[];
property: string;
}

- Defined in src/statemanager/WfsPermalink.js:65

#####
Index

### Properties

condition
property

##
Properties

### condition

condition: string | string[]

- Defined in src/statemanager/WfsPermalink.js:67

### property

property: string

- Defined in src/statemanager/WfsPermalink.js:66